@font-face {
    font-family: mFont;
    src: url('方正行楷简体.TTF');
}

.fz36 {
    font-size: 36px;
}

.new_index_banner {
    height: inherit;
    position: relative;
    width: 100%;
    left: inherit;
    margin-left: inherit;
    /*margin-bottom: 63px;*/
}

.index_banner {
}

.new_header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 135px;
    z-index: 9999;
    background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, 0));
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.new_header_left {
    float: left;
    padding-top: 34px;
}

.new_header_right {
    float: right;
    padding-top: 15px;
}

.new_header-links {
    overflow: hidden;
}

.new_header-link {
    float: right;
    width: 367px;
    height: 35px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 30px;
    line-height: 35px;
    padding: 0 15px;
    color: #FFFFFF;
    font-size: 14px;
}

.new_header-link a {
    color: rgba(255, 255, 255, 0.5);
    padding: 0 9px;
}

.new_header-nav {
    padding-top: 10px;
}

.new_header-nav .new_nav-menu {
    display: block;
    margin: 0;
    padding: 0;
    display: block;
    *zoom: 1;
}

.new_header-nav .new_nav-menu .new_menu-item {
    display: inline-block;
    float: left;
    position: relative;
    vertical-align: middle;
    line-height: 50px;
}

.new_header-nav .new_nav-menu .new_menu-item a {
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    padding: 0px 20px 0;
    color: #fff;
    font-size: 18px;
}

.new_header-nav .new_nav-menu .new_menu-item .mark {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    background: url(../images/new_ico1.png) no-repeat right 23px;
}

.new_header-nav .new_nav-menu .sub-nav .sub-item a:hover {
    color: #710a53;
}

.new_header-nav .new_nav-menu .sub-nav {
    width: 100%;
    position: absolute;
    top: 53px;
    z-index: 200;
    display: none;
    border-top: none;
    padding: 10px 0 15px 0;
    background: rgba(255, 255, 255, 0.7);
    overflow: hidden;
    min-width: 240px;
}

.new_header-nav .new_nav-menu .new_menu-item:hover a {
    color: #710a53;
    background: rgba(255, 255, 255, 0.7);
    border-top: 3px solid #710a53
}

.new_header-nav .new_nav-menu .sub-nav .sub-item a {
    background: none;
    font-size: 16px;
    font-weight: normal;
    color: #444;
    text-align: left;
    padding: 0px 20px;
    min-width: 70px;
    line-height: 35px;
    margin-top: 0px;
    display: block;
    overflow: hidden;
    border-top: 0px;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-width: 80px;
}

.new_index_banner .prev {
    display: block;
    width: 38px;
    text-align: center;
    height: 98px;
    line-height: 98px;
    background: #000;
    text-decoration: none;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    top: 50%;
    z-index: 50;
    background: url(../images/new_prev.png) no-repeat;
    background-size: 100% 100%;
}

.new_index_banner .prev:hover {
    background: url(../images/new_prev.png) no-repeat;
}

.new_index_banner .next:hover {
    background: url(../images/new_next.png) no-repeat;
}

.new_index_banner .next {
    display: block;
    width: 38px;
    text-align: center;
    height: 98px;
    line-height: 98px;
    background: #000;
    text-decoration: none;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 50%;
    z-index: 50;
    background: url(../images/new_next.png) no-repeat;
    background-size: 100% 100%;
}

.new_title {
    font-family: mFont;
    height: 62px;
    line-height: 62px;
    margin-bottom: 36px;
    margin-top: 63px;
}

.new_title h3 {
    background: url(../images/new_ico1.gif) no-repeat center bottom;
    text-align: center;
    color: #006ac3;
    font-weight: 300;
}

.new_cont {
    display: flex;
    margin-bottom: 53px;
}

.new_cont .item {
    -ms-flex: 1;
    flex: 1;
    padding: 40px 30px 30px 30px;
    border-left: 1px solid #eeebea;
    min-height: 225px;
    position: relative;
}

.new_cont .item .ico {
    position: relative;
    width: 69px;
    height: 64px;
}

.new_cont .item .ico img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 64px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.new_cont .item .ico img.bak {
    width: 0;
}

.new_cont .item .new_cont_title {
    line-height: 1.4;
    padding: 15px 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-size: 20px;
}

.new_cont .item:hover .ico img {
    width: 0;
}

.new_cont .item:hover .ico img.bak {
    width: 100%;
}

.new_cont .item:hover .fz24 {
    color: #8d1c10;
}

.new_cont .item:hover:before {
    width: 5px;
}

.new_cont .item:hover {
    border-left: 2px solid #b1030b;
}

.culture_min {
    margin-bottom: 51px;
}

.culture_min_title_list {
    width: 393px;
    margin: 0 auto 36px;
}

.culture_min_title_list .on {
    color: #006ac3;
    background: url(../images/new_ico1.gif) no-repeat center bottom;
}

.culture_min_title_list li {
    float: left;
    font-family: mFont;
    height: 62px;
    line-height: 62px;
    color: #868686;
    margin: 0px 26px;
    cursor: pointer;
}

.culture_min_content li {
    width: 372px;
    float: left;
    margin-right: 42px;
}

.culture_min_content li:nth-child(3n) {
    margin-right: 0px
}

.culture_min_content_text {
    padding: 23px;
}

.culture_min_content li a {
    display: block;
}

.culture_min_content li a:hover .culture_min_content_text {
    background-color: #b1030b;
    color: #FFFFFF;
}

.culture_min_content_text h3 {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 10px;
}

.brilliant_bj {
    background: url(../images/new_brilliant_bj.jpg) no-repeat center bottom;
    width: 100%;
    height: 564px;
}

.brilliant {
    padding: 68px 0 83px 0;
}

.brilliant_list {
    float: left;
}

.brilliant .brilliant_list h3 {
    height: 90px;
    line-height: 90px;
    color: #0061b2;
    font-family: mFont;
    font-size: 36px;
    padding-left: 23px;
}

.brilliant_list_contrent {
    position: relative;
    width: 574px;
    height: 323px;
    overflow: hidden;
}

.brilliant_list_mask {
    padding: 72px 45px 0 45px;
    width: 484px;
    height: 251px;
    position: absolute;
    bottom: -322px;
    transition: bottom 1s;
    background-image: linear-gradient(to bottom, rgba(140, 157, 171, 0.6) 0%, rgba(140, 157, 171, 0.6) 100%);
    color: #FFFFFF;
    font-size: 16px;
    line-height: 25px;
}

.brilliant_list_contrent:hover .brilliant_list_mask {
    bottom: 0px;
}

.brilliant_list_mask a {
    display: block;
    font-size: 15px;
    background: url(../images/new_ico2.png) no-repeat right top;
    width: 112px;
    color: #FFFFFF;
    height: 15px;
    line-height: 15px;
    margin-top: 43px;
}

.brilliant_list_r {
    margin-right: 50px;
}

.architecture_min {
    padding: 103px 0 92px 0px;
    position: relative;
}

.architecture_min_title_list {
    width: 595px;
    position: absolute;
    right: -20px;
}

.architecture_min_title_list .on {
    color: #006ac3;
    background: url(../images/new_ico1.gif) no-repeat center bottom;
}

.architecture_min_title_list li {
    float: left;
    font-family: mFont;
    height: 62px;
    line-height: 62px;
    color: #868686;
    margin: 0px 26px;
    cursor: pointer;
}

.architecture_min_content {
    height: 347px;
}

.architecture_min_content li {
    width: 1182px;
}

.architecture_content {
    width: 539px;
    float: right;
    margin-top: 103px;
}

.architecture_min_content img {
    float: left;
}

.architecture_content_title {
    font-size: 20px;
    margin-bottom: 24px;
}

.architecture_content_text {
    font-size: 15px;
}

.architecture_prev, .architecture2_prev, .architecture3_prev, .original_prev, .original2_prev, .mien_prev {
    background: url(../images/new_ico3.png) no-repeat;
    width: 18px;
    height: 34px;
    position: absolute;
    left: -45px;
    top: 50%;
}

.architecture_next, .architecture2_next, .architecture3_next, .original_next, .original2_next, .mien_next {
    background: url(../images/new_ico4.png) no-repeat;
    width: 18px;
    height: 34px;
    position: absolute;
    right: -45px;
    top: 50%;
}

.architecture_content_title .pageState {
    color: #d3d3d3;
    margin-right: 10px;
}

.architecture_content_title .pageState span {
    font-size: 36px;
}

.original_bj {
    background: url(../images/new_original_bj.jpg) no-repeat center bottom;
    width: 100%;
    height: 480px;
    padding-top: 73px;
}

.original_min_title_list {
    width: 465px;
    margin: 0 auto 36px;
}

.original_min_title_list .on {
    color: #FFFFFF;
    background: url(../images/new_ico5.gif) no-repeat center bottom;
}

.original_min_title_list li {
    float: left;
    font-family: mFont;
    height: 62px;
    line-height: 62px;
    color: #dbe0e4;
    margin: 0px 26px;
    cursor: pointer;
}

.original_min_content {
    position: relative;
    padding-top: 24px;
}

.original_min_content li {
    width: 379px;
    height: 233px;
    position: relative;
}

.original_min_content i {
    position: absolute;
    left: 43%;
    top: 39%;
}

.original_title {
    font-size: 16px;
    height: 51px;
    line-height: 51px;
    text-align: center;
    color: #FFFFFF;
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-image: linear-gradient(to bottom, rgba(104, 102, 102, 0.2) 0%, rgba(253, 253, 253, 0.2) 100%);
}

.original_min_content a {
    display: block;
}

.original_min_content .original_bd, .original_min_content .original2_bd {
    height: 233px;
    overflow: hidden;
}

.original_min_content li {
    float: left;
    margin-right: 30px;
}

.original_hd, .original2_hd {
    width: 100%;
    height: 4px;
    position: absolute;
    z-index: 1;
    bottom: -75px;
    text-align: center;
}

.original_hd ul, .original2_hd ul {
    display: inline-block;
    height: 12px;
    font-size: 0;
}

.original_hd ul .on, .original2_hd ul .on {
    background: #930;
    background-color: #005fb0;
}

.original_hd ul li, .original2_hd ul li {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #FFFFFF;
    margin: 0 3px;
    overflow: hidden;
    cursor: pointer;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.mien {
    padding: 56px 0 93px 0;
}

.mien_content {
    position: relative;
    padding-top: 24px;
}

.mien_content li {
    width: 167px;
    height: 221px;
    position: relative;
    float: left;
    margin-right: 39px;
}

.mien_bd {
    height: 221px;
    overflow: hidden;
}

.mien_content i {
    position: absolute;
    left: 43%;
    top: 39%;
}

.mien_title {
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    position: absolute;
    bottom: 36px;
    background-color: rgba(8, 8, 8, 0.6);
    right: 0;
    padding: 0 24px;
}

.mien_content a {
    display: block;
}

.mien_content .original_bd, .original_min_content .original2_bd {
    height: 233px;
    overflow: hidden;
}

.mien_div {
    margin-top: 14px;
    text-align: center;
    height: 22px;
    overflow: hidden;
}

.foot {
    background: url(../images/new_foot_bj.jpg) no-repeat center bottom;
    height: 262px;
}

.foot_content {
    text-align: center;
}

.foot_content img {
    display: inline-block;
    margin-top: 41px;
}

.foot_content_div {
    margin-top: 47px;
    color: #FFFFFF;
}

.foot_content_div a {
    color: #FFFFFF;
    font-size: 15px;
    padding: 0 30px;
}

.foot_bottom {
    background-color: #dadedd;
    height: 46px;
    line-height: 46px;
    text-align: center;
    color: #515655;
}


/*北科印象*/
.n_con {
    background: #f6f6f6;
}

.wrap {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.flex_row {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.flex_row_top {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}

/*清除浮动*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.n_le {
    width: 261px;
    transform: translateY(-60px);
    position: relative;
    z-index: 2
}

.n_ri {
    width: 897px;
    /*transform: translateY(-30px);*/
    padding-bottom: 40px;
    padding-top: 25px;
}

.n_le h3 {
    height: 76px;
    line-height: 76px;
    background: url(../images/aside_h3.png) no-repeat center;
    background-size: cover;
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    padding-left: 40px;
}

ul.aside_f {
    background: #3269bd;
    padding-left: 6px;
}

ul.aside_f li {
    background: #f2f6fd;
    border-bottom: 1px solid #dee4ee;
}

ul.aside_f li.z-cut {
    background: #fff;
}

ul.aside_f li .li_tt {
    font-size: 16px;
    color: #343434;
    height: 60px;
    line-height: 60px;
    padding-left: 40px;
    padding-right: 20px;
    cursor: pointer;
}

ul.aside_f li .li_tt span {
    /*font-size: 20px;*/
    /*font-weight: 600;*/
    color: #3269bd;
}

ul.aside_f li .li_con {
    border-top: 1px solid #dee4ee;
    padding-left: 48px;
    padding-bottom: 30px;
    display: none;
}

ul.aside_f li .li_con a {
    display: block;
    font-size: 15px;
    margin-top: 22px;
}

ul.aside_f li .li_con a:hover {
    color: #3269bd;
}

/*ul.aside_f li .li_tt .icon_y {
	display: block;
}*/
ul.aside_f li .li_tt .icon_n {
    display: none;
}

ul.aside_f li .aside_act {
    background: #3269bd;
}

ul.aside_f li .aside_act p {
    color: #fff;
}

ul.aside_f li .aside_act span {
    color: #fff;
}

ul.aside_f li.li_none .li_tt {
    cursor: default;
}

ul.aside_f li.li_none .aside_act {
    background: none;
}

ul.aside_f li.li_none .aside_act p {
    color: #343434;
}

ul.aside_f li.li_none .li_tt span {
    display: none;
}

.n_ri_tt {
    border-bottom: 1px solid #e9e8e8;
    padding-bottom: 18px;
    align-items: flex-end;
    position: relative;
}

.n_ri_tt:before {
    content: "";
    width: 118px;
    height: 1px;
    background: #3269bd;
    position: absolute;
    left: 0;
    bottom: 0;
}

.n_ri_tt h2 {
    font-size: 28px;
    color: #3269bd;
    line-height: 1.2em;
    font-weight: 400;
}

.breadnav {
    justify-content: flex-end;
    color: #807d7d;
}

.breadnav span {
    margin: 0 5px;
}

.breadnav a {
    color: #807d7d;
}

.breadnav a:hover {
    color: #3269bd;
}

ul.yxui {
    margin-right: -2%;
}

ul.yxui li {
    float: left;
    width: 23%;
    margin-right: 2%;
    margin-top: 30px;
}

ul.yxui li a {
    display: block;
    width: 160px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

ul.yxui li .li_img {
    width: 100%;
    height: 200px;
    background: #366eb3;
    overflow: hidden;
}

ul.yxui li .li_img img {
    display: block;
    width: 100%;
    transition: all .5s;
}

ul.yxui li .li_img img:hover {
    transform: scale(1.2);
}

ul.yxui li p {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 98%;
    background: rgba(0, 0, 0, .5);
    height: 37px;
    line-height: 37px;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.load_more {
    display: block;
    color: #9e9e9e;
    text-align: center;
    margin-top: 40px;
}

.load_more:hover {
    color: #3269bd;
}

/*文化景观*/
ul.aside_f {
    padding-top: 20px;
    position: relative;
}

ul.aside_f:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 255px;
    height: 20px;
    background: #f2f6fd;
}

ul.aside_f_wh li {
    background: #f2f6fd;
}

/*ul.aside_f_wh li:first-child {
	border-top: 1px solid #dee4ee;
}*/
ul.aside_f_wh li a {
    display: block;
    height: 60px;
    line-height: 60px;
    padding-left: 40px;
}

ul.aside_f_wh li.wh_li_act {
    background: #3269bd;
}

ul.aside_f_wh li.wh_li_act a {
    color: #fff;
}

ul.aside_f_wh li:hover {
    background: #dee7f7;
}

ul.aside_f_wh li.wh_li_act:hover {
    background: #3269bd;
}

ul.aside_f_wh li.wh_li_act:hover a {
    color: #fff;
}

ul.aside_f_wh li:hover a {
    color: #252525;
}

/*焦点轮播图*/

.whgc {
    margin-top: 30px;
}

.whgc .pc-slide {
    width: 100%;
    position: relative;
}

.whgc .view .swiper-container {
    width: 100%;
    height: auto;
    /*padding: 15px 30px*/
}

.whgc .view .swiper-container .swiper-slide img {
    display: block;
    width: 100%;
    /*border: 1px solid #eee;*/
}

.whgc .view .swiper-slide {
    /*position: relative;*/
}

.whgc .view .swiper-slide .whgc_con {
    background: #e4e4e4;
    padding: 15px 30px;
}

.whgc .view .swiper-slide .whgc_con .whgc_con_tt {
    font-size: 24px;
    font-weight: 600;
    color: #2b2b2b;
    margin-bottom: 10px;
    display: block;
}

.whgc .view .swiper-slide .whgc_con article {
    color: #555;
    line-height: 25px;
}

.whgc .preview {
    width: 100%;
    margin-top: 10px;
    /*position: relative;*/
    position: absolute;
    left: 0;
    top: 396px;
}

.whgc .preview .swiper-container {
    /*width: 100%;*/
    width: 800px;
    height: auto;
    background: rgba(0, 0, 0, .5);
    padding: 15px 12px;
    padding-left: 0;
}

.whgc .preview .swiper-slide {
    width: 13.5%;
    height: auto;
    cursor: pointer;
}

/*.whgc .preview .swiper-slide:nth-child(8) {
	width: 13%;
}
.whgc .preview .swiper-slide:nth-child(8) img {
	display: block;
	width: 50%;
}*/
.whgc .preview img {
    padding: 0%;
    border: 3px solid transparent;
    /*width: 90%;*/
    width: 85%;
}

.whgc .preview .active-nav img {
    border-color: #930;
}

.whgc .arrow-left {
    position: absolute;
    top: 35px;
    left: 14px;
    z-index: 999;
    width: 12px;
    height: 29px;
    background: url(../images/arrow-left_bg.png) no-repeat center;
    background-size: cover;
    z-index: 999;
}

.whgc .arrow-right {
    position: absolute;
    top: 35px;
    right: 14px;
    z-index: 999;
    width: 12px;
    height: 29px;
    background: url(../images/arrow-right_bg.png) no-repeat center;
    background-size: cover;
    z-index: 999;
}

.preview .le_bg {
    position: absolute;
    width: 42px;
    height: 97px;
    background: rgba(0, 0, 0, .5);
    left: 0;
    top: 0;
    z-index: 900;
}

.preview .ri_bg {
    position: absolute;
    width: 43px;
    height: 97px;
    background: rgba(0, 0, 0, .5);
    right: 0;
    top: 0;
    z-index: 900;
}

.image-link {
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

/* This block of CSS adds opacity transition to background */
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
    padding: 0;
}

/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
    top: 0;
    bottom: 0;
}

/* padding for main container */
.mfp-no-margins .mfp-container {
    padding: 0;
}

/* aligns caption to center */
.mfp-title {
    text-align: center;
    padding: 6px 0;

}

.image-source-link {
    color: #DDD;
}


/* 2021-09-25 */
.m-img_list {
    width: 100%;
}

.m-img_list li {
    width: 280px;
    height: 180px;
    margin: 0 25px 30px 0;
}

.m-img_list li:nth-child(3n) {
    margin-right: 0;
}

.m-img_list li img {
    width: 280px;
    height: 180px;
}

.g-img-lists .w1080 {
    width: 830px;
}

.mien_div {
    height: auto !important;
}

.mien_content li {
    margin: 0 20px 40px;
}

/* end */


.m-pages {
    text-align: center;
    margin: 50px auto;
    display: table;
    color: #333
}

.m-pages a {
    width: 28px;
    height: 28px;
    line-height: 28px;
    float: left;
    border: 1px solid #e5e5e5;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    margin: 0 3px;
    background: #fff;
    border-radius: 3px
}

.m-pages .p_next:hover, .m-pages .p_prev:hover, .m-pages a.on, .m-pages a:hover {
    background: #ba0000;
    border: 1px solid #ba0000
}

.m-pages a.on, .m-pages a:hover {
    color: #fff
}

.m-pages .p_next, .m-pages .p_prev {
    width: 60px
}

.m-pages .page-go, .m-pages input {
    width: 40px;
    height: 28px;
    float: left
}

.m-pages .p_next i, .m-pages .p_prev i {
    font-size: 20px;
    font-weight: 700
}

.m-alert .btns .cancel-btn, .m-pages input {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.m-pages input {
    padding: 0 5px;
    line-height: 28px \9;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    margin: 0 3px
}

.m-pages input:focus {
    border: 1px solid #ba0000
}

.m-pages span {
    line-height: 28px;
    float: left;
    padding: 0 5px;
    color: #999
}

.m-pages .pages-text, .m-pages .pages-text1 {
    margin-left: 10px
}

.m-pages .pages-text1 {
    margin-left: 0;
    margin-right: 10px
}

.m-pages .page-go {
    line-height: 28px;
    border: 1px solid #e5e5e5;
    background: #fff
}
